#initialLdSplash{
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate (-50%, -50%);
	/* z-index: -1000;*/
	white-space: nowrap;
	display: flex;
	align-items: center;
}
#initialLdSplash .loadLabel{
	margin-left: 8px;
	font-family: Arial;
	font-size: 14px;
	color: #417ed8;
}


.loadSpinner{
	position: relative;
  	width: 20px;
  	height: 20px;
}

@keyframes loadSpinner {
  from {transform:rotate(0deg);}
  to {transform: rotate(360deg);}
}

.loadSpinner:before {
  content: '';
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 20px;
  height: 20px;
  margin-top: -10px;
  margin-left: -10px;
  border-radius: 50%;
  border: 2px solid #b6d2fc;
  border-top-color: #4983d8;
  animation: loadSpinner 1s linear infinite;
}

.loadSpinner.lighter::before {
    border-color: rgba(255, 255, 255, 0.7);
    border-top-color: white;
}
